About us

OpenCloner Inc. is a professional software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner is one of the best selling DVD copy programs on the market and ranks No.1 on many review websites.

DVD-Cloner 2017 is a top-class one-click solution to make 1:1 DVD copy with perfect quality. It supports for copying your latest DVD movies with all known DVD copy protections. Without any third party DVD decrypter, DVD-Cloner 2017 has unlimited access to all region codes and copy protection systems. DVD-Cloner 2017 is compatible with Windows 10 and Windows 8.1. It enables you to copy DVDs with various encryptions to a blank DVD disc/DVD movie folder/ISO image file and vice versa. Click here to learn more.

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch. Click here to learn more.

DVD-Cloner Gold is the best DVD/Blu-ray copy and DVD/Blu-ray burn combo software. It has all the features of DVD-Cloner and Open SmartBurner plus the ability to copy all Blu-ray movies to the hard disk without any third-party plug-in. Click here to learn more.

DVD-Cloner for Mac 4 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality. The brand-new interfaces make DVD copy for Mac much easier than before. Click here to learn more.

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager enables you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more.

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats. Click here to learn more.

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed. Click here to learn more.

Stream-Cloner 2 is an all-in-one leading stream downloader with brand-new interfaces and high speed to download videos from all video websites and video-sharing sites. Click here to learn more.

Blue-Cloner 6 is top-rated Blu-ray copy/backup/burn/decryption software which can copy Blu-ray movies to blank Blu-ray/DVD/AVCHD discs or to the hard disk as Blu-ray folders and Blu-ray ISO image files. The Express and Expert interfaces can meet users' different needs for Blu-ray copy, whether a novice or a professional user. Click here to learn more.

Blue-Cloner Diamond is powerful Blu-ray copy/burn/decryption/conversion software. It has all the features of Blue-Cloner plus the ability to burn data/video files to DVD or Blu-ray discs and rip Blu-ray movies to various video and audio formats for enjoying on popular media devices. Click here to learn more.

Blu-ray to DVD II Pro is perfect Blu-ray converting software which enables you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before. Click here to learn more.

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs. Click here to learn more.

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with software players (such as KMplayer, Mplayer and PowerDVD), or on the TV with an HDD player (MVIX, TVIX). Click here to learn more.

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It enables you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like. Click here to learn more.

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc. Click here to learn more.

Open SmartBurner is a brand-new tool to burn data files and video files to DVD/Blu-ray discs. It enables you to burn data files, software, pictures, music, videos, etc to a DVD or Blu-ray disc for archiving. Click here to learn more.

OpenCloner UltraBox is all-in-one software to copy, rip and burn DVD/Blu-ray movies. It also enables you to download/capture online movies and convert them to various video and audio formats. It has six programs including DVD-Cloner, Blue-Cloner, Open DVD ripper, Open Blu-ray ripper, Open SmartBurner and Stream-Cloner. Click here to learn more.

Open SuperConverter is a brand-new smart tool to convert video files to any video/audio format. It enables you to convert your original videos to any target format compatible with popular media devices such as iPod, iPhone, iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPhone 5C, iPhone 5S, iPad 1, iPad 2, The new iPad, iPad 4, iPad mini, Apple TV, PSP, PS3, Xbox 360, Zune, Mobile Phone, GPhone, BlackBerry, Archos, HTC, Motorola, Nokia, Samsung, etc. With Open SuperConverter, you can complete a video conversion quite easily for its considerate interfaces and professional settings. Click here to learn more.

The Support Center is designed to help customers solve their problems quickly and effectively. If you encounter problems while using our products, please feel free to contact us, and our support team is always ready to help you with any question or comment you have about our products.

Click here for more about OpenCloner Inc.


Overview

DVD-Cloner 2017 is a top-class one-click solution to make 1:1 DVD copy with perfect quality. It supports for copying your latest DVD movies with all known DVD copy protections. Without any third party DVD decrypter, DVD-Cloner 2017 has unlimited access to all region codes and copy protection systems. DVD-Cloner 2017 is compatible with Windows 10 and Windows 8.1. It enables you to copy DVDs with various encryptions to a blank DVD disc/DVD movie folder/ISO image file and vice versa.
For professional users, it also enables you to make movie complete copy, movie-only copy, split copy or customized copy to satisfy everyone all over the world. It also works as DVD player software for you to preview every movie title to avoid unexpected errors and mistakes. With the optimized DVD copy speed, it will be finished just after a cup of coffee to make a DVD copy.

(For more information, please visit www.dvd-cloner.com)


Features

  • Express interface: one click to make 1:1 DVD copy or compress one DVD-9 movie to a DVD-5 DVD±R/RW disc.
  • Expert interface: movie complete copy, full 1:1 DVD disc copy, movie-only copy, split copy and movie customized copy.

Perfect 1:1 DVD copy

  • Supports for copying your latest DVD movies. Without any third party DVD decrypter, DVD-Cloner 2017 has unlimited access to all region codes and copy protection systems. It removes all known DVD protections such as CSS, CPPM, APS, UOPs, Sony ARccOS, RipGuard, RPC-I/RPC-II/RCE, Disney's Fake, etc. Enhanced
  • Added support for new Java protection.
  • DVD-5 to DVD-5: Perfect 1:1 DVD copy. Copies one DVD-5 movie to a DVD-5 DVD±R/RW disc.
  • DVD-9 to DVD-9: Perfect 1:1 DVD copy. Copies one DVD-9 movie to a DVD-9 DVD±R/RW disc.
  • Copies one DVD movie disc to a DVD movie folder for playback on the player software or TV, and a DVD player is not needed any more.
  • Supports the recorded DVD video discs.

Movie complete copy

  • DVD-9 to DVD-5 copy - Compresses one DVD-9 movie to a blank DVD-5 disc, including menus and special features.
  • Select to keep all audio tracks and subtitles or remove unwanted ones.
  • Manually define the compression rate, which will influence the picture quality.

Movie-only copy

  • Copies only the main movie of a DVD to a DVD-5 disc, omitting menus and special features.
  • Genuine movie-only copy – Intelligently recognizes the main movie from the source DVD to avoid copying a fake main movie.
  • Audio tracks and subtitles are selective to make a special copy of DVD movie.

Split DVD copy

  • Splits one DVD-9 movie to two blank DVD-5 discs with original picture quality.
  • Keeps all menus and special features.

Customized copy

  • Supports for NTSC and PAL DVD copy.
  • Episodic DVD copy - copies only a certain range of chapters, especially designed for episodic TV series DVDs and music video DVDs.
  • DVD-5 to DVD-9 copy – copies several titles and chapters from the original DVD-5 movie to a DVD-9 disc.
  • Supports for copying multi-channel audio tracks such as Dolby Digital 5.1 and DTS.
  • Makes multiple DVD copies without having to repeat the entire process again.
  • Enjoy every movie title or chapter directly with the preview window and don't need to install other DVD player software.
  • Makes copies of your DVD backups without using your valuable original DVD discs.
  • Added support to output 3D effect for subtitles when compressing 3D DVD movies to DVD-5 size.

Combine multiple DVDs to one DVD±R DL or BD-R/RE (DL)

  • Combines two DVDs to one DVD±R DL.
  • Combines up to 6 DVDs to one BD-R/RE (DL).
  • Select the menu template, background picture and set the disc volumes if the target disc is DVD-9.
  • Set the number of DVDs you want to combine and set the disc volumes if the target disc is BD-25 or BD-50.
  • Merges your desired movie titles from several DVD discs to one DVD±R DL or BD-R/RE (DL) and removes unwanted audio track(s) and subtitle(s).

Copy DVD to ISO or burn ISO to DVD

  • Copies DVD to ISO image at 1:1 ratio while preserving all Menus, Subtitles & Languages for burning later.
  • Burns an existing ISO image file to a DVD disc.

SRT™ - Copies latest DVD movies with higher speed

  • The inventive SRT™ (Smart Reading Technology) enables you to copy latest DVD movies with much higher speed.

Copies Blu-ray movies to the hard disk

  • DVD-Cloner 2017 provides you the freedom to copy Blu-ray movies to the hard disk.
    Note:
    * Due to the variety of Blu-ray discs, DVD-Cloner may not support all kinds of them. If DVD-Cloner can't identify your Blu-ray disc, please click here to download the trial version of DVD-Cloner Gold for free which has all the features of DVD-Cloner and Open SmartBurner plus the ability to copy all Blu-ray movies to the hard disk without any third party plug-in. For more information about DVD-Cloner Gold, please go to https://www.dvd-cloner.com/dvd-cloner-gold.html
    If you are a registered user of DVD-Cloner 2016 or its former versions, please click here to upgrade to DVD-Cloner Gold with only $49.99.
    * If you want to copy and burn Blu-ray movies with diverse Blu-ray copy modes, please click here to download the trial version of Blue-Cloner for free. If you are a registered user of DVD-Cloner, you can click here to get 10% discount for ordering Blue-Cloner.

Other features

  • Supports for multi-core CPUs and makes the DVD copy much faster.
  • The free software OpenCloner Express Center built in DVD-Cloner 2017 enables you to download, use, uninstall and upgrade all programs developed by OpenCloner Inc. within this program.
  • Downloads YouTube¹ videos from the Internet and captures anything playing on the PC with the free bonus Stream-Cloner Lite worth $39.99. You can click here to upgrade it to Stream-Cloner 2 with only $14.99 to download online videos from all video and video-sharing websites as well as enjoy the video conversion function!
  • DVD Copy + DVD Ripper combo - Converts DVD movies to AVI, MPEG and SVCD output formats for enjoying on corresponding media devices with the free bonus Open DVD Ripper 3 Lite worth $29.99. If you want to rip DVD movies to more video and audio formats as well as convert 2D movies to 3D format, please click here to upgrade to Open DVD ripper 3 with only $14.99!
  • Makes flawless copies of scratched DVDs, so you can bring your damaged movies back to life.
  • Proven to be stable and fast and does not require an ASPI driver.
  • Provides its own Universal Disk Format (UDF) reader. No need to install the third-party UDF2.5 driver.
  • Constantly updated to support latest DVD copy protections.
  • The copy progress is reported in detail and a preview screen enables you to confirm the copy configuration before copying to avoid setup errors.
  • Compatible with all brands of DVD discs and DVD burners, including external DVD burners.
  • Compatible with Windows 10 and Windows 8.1.
  • Updated language files.
  • Added the prompt function to inform you of new product release in time.
  • A no-hassle 30-day money back guarantee.

(For more information, please visit www.dvd-cloner.com)

¹: Trade names including YouTube, Hulu, Facebook, IMDB, VEVO, AOL, iFilm, My space, Blip.tv, Vimeo, Video.google, Movieweb, Video.yahoo, Netflix, iTunes, Redbox and others used above are the respective trademarks of their owners.


What's new in DVD-Cloner 2017?

  • Supports for copying your latest DVD movies. Without any third party DVD decrypter, DVD-Cloner 2017 has unlimited access to all region codes and copy protection systems. It removes all known DVD protections such as CSS, CPPM, APS, UOPs, RipGuard, RPC-I/RPC-II/RCE, Disney's Fake, etc. It can also clone DVD with Sony ARccOS bad sectors deliberately created on the DVD. The copy engine is enhanced to constantly support latest DVD protections.

(For more information, please visit www.dvd-cloner.com)


Express interface

1. OpenCloner Express Center: Click to open OpenCloner Express Center.
2. Switch to the Expert interface: Click to enter the Expert operating interface.
3. Advanced setup: Click to open the "Advanced setup" window.
4. About: Click to open the "About" window.
5. Help: Click to open the "Help" file.
6. Minimize: Click to minimize DVD-Cloner to the task bar.
7. Exit: Click to exit DVD-Cloner.
8. Eject the source disc: Ejects the source DVD disc.
9. Copy a DVD movie to a DVD±R DL: Select to copy a DVD movie to a DVD±R DL.
10. Information bar: Shows the information about the source DVD.
11. Copy a DVD movie to a DVD±R: Select to copy a DVD movie to a DVD±R.
12. Select a source drive: Select the source DVD movie to be copied.

Click here to get the video guide which shows the operation directly.


Expert interface

1. OpenCloner Express Center: Click to open OpenCloner Express Center.
2. Switch to the Express interface: Click to enter the Express operating interface.
3. Advanced setup: Click to enter the "Advanced setup" window.
4. About: Click to open the "About" window.
5. Help: Click to open the "Help" file.
6. Minimize: Click to minimize DVD-Cloner to the task bar.
7. Exit: Click to exit DVD-Cloner.
8. Combine multiple DVDs to one DVD±R DL or BD-R (DL): Select to copy two DVDs to one DVD±R DL or copy multiple DVDs to one BD-R (DL).
9. Copy a DVD movie disc to a DVD±R (DL) or to the hard disk: Select to copy a DVD disc to a DVD±R (DL) or to the hard disk.
10. Copy the DVD movie from the hard disk to a DVD±R (DL): Select to copy a DVD movie folder or an ISO file from the hard disk to a DVD±R or DVD±R DL.


Advanced setup

Temporary directory:
The temporary directory will be used when setting the copy mode. Please note that the temporary directory should be in the NTFS partition (In "My Computer", right click on the disk drive and choose "Properties" to see whether the drive is in the NTFS partition.). The default is to use the disk drive with the largest free space.

Language:
Displays all installed languages for you to define the language to be displayed on the user interface.

Delete the temporary files when the copy is finished:
If this item is chosen, the temporary file will be deleted automatically after the copy is completed. Please note that no warning prompt will appear during the deletion. The default is in the chosen state.

Enable DVD-Cloner alert sound:
If this item is chosen, an alert sound will be played when the window of DVD-Cloner is moved or the copy is completed.

Check update automatically weekly:
If this item is chosen, DVD-Cloner will check upgrade automatically once a week. If there is a new version, the upgrade prompt window will pop up when you run DVD-Cloner.

DVD-5 disc size:
Set the size of the target DVD-5 disc. Adjusting this value will affect the DVD compression rate. Please do not exceed the DVD±R/RW's biggest capacity that you bought. The default is 4600M. (Note: The size of 8.5G or 2.0G should be selected under the direction of our support.)

Special features saving rate:
When playing a DVD movie copied by "Movie complete copy", if you found the picture of special features is coarse, you could increase the saving rate properly to get a better picture effect. But higher saving rate needs larger saving space, and finally makes the quality of the main movie reduced. The default is 35%.

Enable SmartAnalyzer before reading the disc:
To crack the latest DVD encryption, DVD-Cloner needs to scan the disc before reading data to decide which data need to be read. The default is in the chosen state.

Delete advertising or legal clips from the movie:
Deletes the irrelevant advertisings and warnings on movies to save your valuable time when you watch a movie.

Keep menus when splitting a DVD-9 movie to two DVD-5s:
If this option is selected, the menus and extras of the original movie will be copied to the first DVD±R. The default is in the chosen state.

Enable Windows CD/DVD auto-play function:
To decode some specially encrypted DVDs, DVD-Cloner has to close the automatic play function of the DVD drive. When it needs to close it, a prompt will appear. You can resume or close the automatic play function manually. Please note that this option will come into effect only after rebooting your computer.

Add a menu in the customized copy mode:
If this option is selected, a movie menu will be added to the copied DVD movie. The default is in the chosen state.

Read I/O: ASPI, SPTI and LIBC are available. You can click on the "?" button to help you decide which one to choose.

Reading speed:
Adjust the reading speed. If you set it to "High", it will read fast but occupy a lot of system resource. If you set it to "Low", it will read slowly but occupy a relatively smaller system resource. If your computer slows down during the reading process, set a lower reading speed. The default is "Mid".

Bad sector skipping value:
In order to improve the reading speed, DVD-Cloner will skip over some bad sectors automatically in the reading progress. You can set a skipping value from 0 to 10000. The bigger the value is, the higher the reading speed is. However, larger values may lead to valuable data loss. If you are not sure whether there are bad sectors on your DVD, please use the default value 1000. You can also click on the "?" button to help you understand and set the value.

Burn I/O: AUTO, SPTI and ASPI are available.

AUTO: The program automatically selects the best data on the interface.
SPTI: To write data with Windows SPTI
ASPI: To write data with wnaspi32

The default setting is "SPTI". Please make settings according to our support team.

Burn speed:
Set the burn speed. Please note that the burn speed should match the DVD±R/RW you use. The default is Maximum - to use the highest speed compatible with the disc.

DVD writing method: E-DAO and E-SAO are available.

E-DAO: Close down the disc after the burn.
E-SAO: To burn only one session each time, suitable for DVD+R.
The default setting is E-SAO.

Please make settings according to our support team.

Number of copies:
You can define the number of discs to be burned.

Verify data after the burn is finished:
If some problems occur during the burn process, please check "Verify data after the burn is finished". Then DVD-Cloner will verify the data to ensure the burn quality after the burn is completed.

Eject the disc when the burn is finished:
If this item is chosen, the DVD disc will eject automatically when the burn is finished.

Automatically erase the DVD±RW disc when burning:
If this item is chosen, DVD-Cloner will erase the DVD±RW disc automatically when burning. The default setting is unselected.

Proxy Address:
Set the proxy address.
Proxy Port:
Set the proxy port of your network.
User Name:
Fill in the user name.
Password:
Fill in the password.


When the source DVD is DVD-5

Step 1: Insert the source DVD disc and run DVD-Cloner.

Step 2: Click on the "COPY TO D5" or "COPY TO D9" button and DVD-Cloner will begin to read data.

Step 3: After the reading is completed, the drive ejects automatically. Insert a blank DVD±R/RW (DL) and click "OK". Please pay attention to the information in the window. If you'd like to make a DVD-9, it will prompt you to insert a DVD±R DL, otherwise please insert a DVD±R/RW and then it will start burning.

Step 4: Completed!

Note:

1. DVD-Cloner will automatically recognize the type of the source DVD and adjust the compression rate if necessary. You only need to click on the "COPY TO D5" or "COPY TO D9" button.

2. If you'd like your computer to shut down after the copy is completed, please close all the other programs and select "Shut down the computer when the copy is finished".

3. If you have a DVD reader and a DVD burner, please insert the source DVD into the reader and select the movie you'd like to burn. Make sure the movie information appears in the information bar. Then insert a blank DVD±R (DL) into the burner and click on the "COPY TO D5" or "COPY TO D9" button. DVD-Cloner will automatically begin to read and burn, and won't prompt you to insert a DVD±R (DL).


When the source DVD is DVD-9

Step 1: Insert the source DVD disc and run DVD-Cloner.

Step 2: Click on the "COPY TO D5" or "COPY TO D9" button and DVD-Cloner will begin to read data.

Step 3: After the reading is completed, DVD-Cloner will prompt you to insert a blank DVD±R/RW (DL). Please pay attention to the information in the window. If you'd like to make a DVD-9, it will prompt you to insert a DVD±R DL, otherwise please insert a DVD±R/RW and then it will start burning.

Step 4: Completed!

Note:
1. DVD-Cloner will automatically recognize the type of the source DVD and adjust the compression rate if necessary. You only need to click on the "COPY TO D5" or "COPY TO D9" button.

2. If you'd like your computer to shut down after the copy is completed, close all the other programs and select "Shut down the computer when the copy is finished".

3. If you have a DVD reader and a DVD burner, please insert the source DVD into the reader and select the movie you'd like to burn. Make sure the movie information appears in the information bar. Then insert a blank DVD±R (DL) into the burner and click on the "COPY TO D5" or "COPY TO D9" button. DVD-Cloner will automatically begin to read and burn, and won't prompt you to insert a DVD±R (DL).


When you select the "Copy a DVD movie disc to a DVD±R (DL) or to the hard disk" copy mode

Step 1: Run DVD-Cloner and select the "Copy a DVD movie disc to a DVD±R (DL) or to the hard disk" copy mode on the Expert interface.

Step 2: Insert the source DVD disc and select the target DVD burner/saving path and then click on the "Next" button.

If there are several readers on your computers, DVD-Cloner will automatically select the reader with a DVD movie and display the brief information about the DVD movie. Then you can select to burn the movie either to a DVD±R (DL) or to the hard disk drive on this interface.

1. Burn to a DVD±R or DVD±R DL (Default setting): When you enter this window, all the burners available will be displayed and the right one will be selected automatically. (*The burner with a blank DVD±R/RW; *The burner used last time)

2. Burn to the hard disk drive: Click on the folder button to select a directory to save the movie. By default this movie will be saved on the hard disk drive as a VIDEO_TS folder, which can be played back by the DVD software player. If you select "Save as ISO Image format", the movie will be saved on the hard disk drive as the ISO file, which can be burnt again or uploaded to the Internet easily.

Step 3: Select a copy mode. Two different interfaces will appear according to the movie size.

1. When the source DVD movie is less than 4.7G, there are three copy modes for you to choose shown below:

*Full 1:1 DVD disc copy: Copy any DVD disc block by block, such as movie DVDs, data DVDs, music DVDs or even the scratched ones. It will remove all the DVD copy protections to copy movie DVDs.
*Movie-only copy: Copy the main movie from the original DVD disc to a blank DVD-5 disc, with menus and special features omitted.
*Movie customized copy: In this copy mode you can select your desired title(s) and chapter(s) to copy, adjust the compression rate and select DVD-5 or DVD-9 as the target DVD as well as select the audio track(s) and subtitle(s).

2. When the source DVD movie is over 4.7G, there are five copy modes for you to choose shown below:

*Movie complete copy: Compress a full DVD-9 movie to a blank DVD-5 disc, with menus and special features included.
*Full 1:1 DVD disc copy: Copy any DVD disc block by block, such as movie DVDs, data DVDs, music DVDs or even the scratched ones. It will remove all the DVD copy protections to copy movie DVDs.
*Movie-only copy: Copy the main movie from the original DVD disc to a blank DVD-5 disc, with menus and special features omitted.
*Split one DVD-9 movie to two DVD-5 discs: Split one DVD-9 movie to two blank DVD-5 discs, with menus and special features included.
*Movie customized copy: In this copy mode you can select your desired title(s) and chapter(s) to copy, adjust the compression rate and select DVD-5 or DVD-9 as the target DVD as well as select the audio track(s) and subtitle(s).

Note:
1. There is a button [image] to select the audio track(s) and subtitle(s) you desire on the copy mode selection interface. (This is only available when you select Movie complete copy or Movie-only copy). When you select "Movie complete copy" (or "Movie-only copy") and the audio and subtitle selection button, click on the "Next" button, and then the audio and subtitle selection window will appear. Click here for details.
2. When you select "Movie customized copy", click on the "Next" button and the title and chapter selection window will appear. Click here for details.

Step 4: Affirm the copy configuration. In this window there will be the task information. Make sure all the information is correct and click on the "Start" button.

Step 5: Reading movie data.

Step 6: After the reading is completed, the drive ejects automatically. DVD-Cloner will prompt you to insert a blank DVD±R/RW (DL). Please insert a blank DVD±R/RW (DL) and click "OK". Then it will begin to burn. If you have selected to burn the DVD movie to the hard disk drive in Step 2, this step will be skipped.

1. If you'd like your computer to shut down after the copy is completed, please close all the other programs and select "Shut down the computer when the copy is finished".

2. If you have a DVD reader and a DVD burner, please insert the source DVD into the reader and select the movie you'd like to burn. Make sure the movie information appears in the information bar. Then insert a blank DVD±R (DL) into the DVD burner and click on the "Start" button. DVD-Cloner will automatically begin to read and burn, and won't prompt you to insert a DVD±R (DL). If you insert a DVD±RW (DL), it will erase the disc first and then begin burning.

Step 7: Completed!


When you select the "Copy the DVD movie from the hard disk to a DVD±R (DL)" copy mode

Step 1: Run DVD-Cloner and select the "Copy the DVD movie from the hard disk to a DVD±R (DL)" copy mode on the Expert interface.

Step 2: Select the source DVD movie from the hard disk and the target DVD burner and then click on the "Next" button.

Step 3: Select a copy mode. Two different interfaces will appear according to the movie size.

1. When the source DVD movie is less than 4.7G, there are three copy modes for you to choose shown below:

*Directly burn the DVD movie from the hard disk to a DVD±R/RW without modification: Directly copy the source DVD movie to a DVD±R/RW without modification.
*Movie-only copy: Copy the main movie on the original DVD movie to a blank DVD-5 disc, with menus and special features omitted.
*Movie customized copy: In this copy mode you can select your desired title(s) and chapter(s) to copy, adjust the compression rate and select DVD-5 or DVD-9 as the target DVD as well as select the audio track(s) and subtitle(s).

2. When the source DVD movie is over 4.7G, there are five copy modes for you to choose shown below:

*Movie complete copy: Compress a full DVD-9 movie to a blank DVD-5 disc, with menus and special features included.
*Directly burn the DVD movie from the hard disk to a DVD±R/RW DL without modification: Directly copy the source DVD movie to a DVD±R/RW DL without modification.
*Movie-only copy: Copy the main movie on the original DVD movie to a blank DVD-5 disc, with menus and special features omitted.
*Split one DVD-9 movie to two DVD-5 discs: Split one DVD-9 movie to two blank DVD-5 discs, with menus and special features included.
*Movie customized copy: In this copy mode you can select your desired title(s) and chapter(s) to copy, adjust the compression rate and select DVD-5 or DVD-9 as the target DVD as well as select the audio track(s) and subtitle(s).

Note:
1. There is a button [image] to select the audio track(s) and subtitle(s) you desire on the copy mode selection interface. (This is only available when you select Movie complete copy or Movie-only copy). When you select Movie complete copy (or Movie-only copy) and the audio and subtitle selection button, click on the "Next" button, and then the audio and subtitle selection window will appear. Click here for details.
2. When you select Movie Customized copy, click on the "Next" button and the title and chapter selection window will appear. Click here for details.

Step 4: Affirm the copy configuration. In this window there will be the task information. Make sure all the information is correct and click on the "Start" button.

Step 5: Reading movie data. If you have selected "Directly burn the DVD movie from the hard disk to a DVD±R/RW (DL) without modification" in Step 3, this step will be overleaped.

Step 6: After reading, please insert a blank DVD±R/RW (DL), close the drive and click "OK". Then it will start burning.

1. If you'd like your computer to shut down after the copy is completed, please close all the other programs and select "Shut down the computer when the copy is finished".

2. If you have a DVD reader and a DVD burner, please insert the source DVD into the reader and select the movie you'd like to burn. Make sure the movie information appears in the information bar. Then insert a blank DVD±R (DL) into the burner and click on the "Start" button. DVD-Cloner will automatically read and burn, and won't prompt you to insert a DVD±R (DL). If you insert a DVD±RW (DL), it will erase the disc first and then begin burning.

Step 7: Completed!


When you select the "Combine two DVDs to one DVD±R DL" copy mode

Step 1: Run DVD-Cloner and select the "Combine multiple DVDs to one DVD±R DL or BD-R (DL)" copy mode on the Expert interface.

Step 2: Insert the source DVD disc and select the target DVD burner/saving path and then click on the "Next" button. If there are several readers on your computer, DVD-Cloner will automatically select the reader with a DVD movie and display the brief information about the DVD movie.

1. Directly burn to a DVD±R DL (Default setting): When you enter this window, all the burners available will be displayed and the right one will be selected automatically. (*The burner with a blank DVD±R/RW DL; *The burner used last time)

2. Burn to the hard disk drive: Click on the folder button to select a directory to save the movie. By default this movie will be saved on the hard disk drive as a VIDEO_TS folder, which can be played back by the DVD software player. If you select "Save as ISO Image format", the movie will be saved on the hard disk drive as the ISO file, which can be burnt again or uploaded to the Internet easily.

Step 3: Select the "Combine two DVDs to one DVD±R DL" copy mode on the upper left side and then click on the "Next" button.

Step 4: Select a menu template. A simple menu can be added for the convenience for playback. You can select a template and define the volume names. If you do not know how to do it, simply click on the "Next" button to skip and the default menu will be applied.

The default template is Template 2. If you want to change the settings, you may select a template on the right side and you can also change the background picture from your PC and define the volume names. The background picture should be a 720x480 JPG picture. If the volume names are left empty, they will be read directly from the movie.

Note: If you select the Template 1, you need to press the ">>" (next chapter) button on the remote control to skip to the second movie.

Step 5: Affirm the copy configuration. In this window there will be the task information. Make sure all the information is correct and click on the "Start" button.

Step 6: Reading movie data. DVD-Cloner reads the first DVD disc.

After the reading of the first DVD is completed, it will prompt you to insert the second DVD disc. Please insert the second DVD disc, close the drive and click on "OK". Then it will begin to read the second DVD disc.

Note: You can also select the second DVD movie from the hard disk to read instead of inserting the second DVD disc.

Step 7: After the reading is completed, the drive will eject automatically and a window will pop up to prompt you to insert a blank DVD±R DL. Please insert it, close the drive and click on "OK". Then it will start burning.

1. If you'd like your computer to shut down after the copy is completed, close all the other programs and select "Shut down the computer when the copy is finished".

2. If you have a DVD reader and a DVD burner, please insert the source DVD into the reader and select the movie you'd like to burn. Make sure the movie information appears in the information bar. Then insert a blank DVD±R DL into the burner and click on the "Start" button. DVD-Cloner will automatically begin to read and burn, and won't prompt you to insert a DVD±R DL.

Step 8: Completed!


When you select the "Combine multiple DVDs to one BD-R (DL)" copy mode

Step 1: Run DVD-Cloner and select the "Combine multiple DVDs to one DVD±R DL or BD-R (DL)" copy mode on the Expert interface.

Step 2: Insert the source DVD disc and select the target Blu-ray burner/saving path and then click on the "Next" button. If there are several readers on your computer, DVD-Cloner will automatically select the reader with a DVD movie and display the brief information about the DVD movie.

1. Directly burn to a BD-R/RE (DL) (Default setting): When you enter this window, all the burners available will be displayed and the right one will be selected automatically. (*The burner with a blank BD-R/RE (DL); *The burner used last time)

2. Burn to the hard disk drive: Click on the folder button to select a directory to save the movie. By default this movie will be saved on the hard disk drive as a VIDEO_TS folder, which can be played back by the DVD software player. If you select "Save as ISO Image format", the movie will be saved on the hard disk drive as the ISO file, which can be burnt again or uploaded to the Internet easily.

Step 3: Select the "Combine multiple DVDs to one BD-R (DL)" copy mode on the upper right side and then click on the "Next" button.

Step 4: You can choose the number of DVD discs you want copy onto one BD-R/RE (DL) and disc volume names. Then click on the "Next" button.

Step 5: Affirm the copy configuration. In this window there will be the task information. Make sure all the information is correct and click on the "Start" button.

Step 6: Reading movie data. DVD-Cloner reads the first DVD disc.

After the reading of the first DVD is completed, it will prompt you to insert the second DVD disc. Please insert it, close the drive and click on "OK". Then it will start reading the second DVD disc.

The above process may be repeated for many times, and it depends on how many DVDs you want to combine.

Note: You can also select the following DVD movies from the hard disk to read instead of inserting DVD discs.

Step 7: After the reading of all DVD discs you want to combine, it will prompt you to insert a BD-R/RE (DL) into the Blu-ray burner. Please insert it, close the drive and click on "OK". Then it will start burning.

Step 8: Completed!


When you select the "Combine several movie titles from two DVDs to one DVD±R DL" copy mode

Step 1: Run DVD-Cloner and select the "Combine multiple DVDs to one DVD±R DL or BD-R (DL)" copy mode on the Expert interface.

Step 2: Insert the source DVD disc and select the target DVD burner/saving path and then click on the "Next" button. If there are several readers on your computer, DVD-Cloner will automatically select the reader with a DVD movie and display the brief information about the DVD movie.

1. Directly burn to a DVD±R DL (Default setting): When you enter this window, all the burners available will be displayed and the right one will be selected automatically. (*The burner with a blank DVD±R/RW DL; *The burner used last time)

2. Burn to the hard disk drive: Click on the folder button to select a directory to save the movie. By default this movie will be saved on the hard disk drive as a VIDEO_TS folder, which can be played back by the DVD software player. If you select "Save as ISO Image format", the movie will be saved on the hard disk drive as the ISO file, which can be burnt again or uploaded to the Internet easily.

Step 3: Select the "Combine several movie titles from two DVDs to one DVD±R DL" copy mode on the lower left side and then click on the "Next" button.

Step 4: Affirm the copy configuration. In this window there will be the task information. Make sure all the information is correct and click on the "Start" button.

Step 5: Select your desired movie title(s), audio track(s) and subtitle(s) and then click on the "Next" button. (The default is to select all audio tracks and subtitles. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect DVD, it is suggested that you select all.)

Step 6: Reading movie data. DVD-Cloner reads the first DVD disc.

After the reading of the first DVD is completed, it will prompt you to insert the second disc. Please insert the second DVD disc, close the drive and click "OK". Then it will begin to read the second DVD disc. When you insert the second DVD disc, the title selection window will appear and you can customize as you like.

Note: You can also select the second DVD movie from the hard disk to read instead of inserting the second DVD disc.

Step 7: After the reading is completed, the drive will eject automatically and a window will pop up to prompt you to insert a blank DVD±R DL. Please insert it, close the drive and click "OK". Then it will start burning.

Step 8: Completed!


When you select the "Combine several movie titles from multiple DVDs to one BD-R (DL)" copy mode

Step 1: Run DVD-Cloner and select the "Combine multiple DVDs to one DVD±R DL or BD-R (DL)" copy mode on the Expert interface.

Step 2: Insert the source DVD disc and select the target Blu-ray burner/saving path and then click on the "Next" button. If there are several readers on your computer, DVD-Cloner will automatically select the reader with a DVD movie and display the brief information about the DVD movie.

1. Directly burn to a BD-R/RE (DL) (Default setting): When you enter this window, all the burners available will be displayed and the right one will be selected automatically. (*The burner with a blank BD-R/RE (DL); *The burner used last time)

2. Burn to the hard disk drive: Click on the folder button to select a directory to save the movie. By default this movie will be saved on the hard disk drive as a VIDEO_TS folder, which can be played back by the DVD software player. If you select "Save as ISO Image format", the movie will be saved on the hard disk drive as the ISO file, which can be burnt again or uploaded to the Internet easily.

Step 3: Select the "Combine several movie titles from multiple DVDs to one BD-R (DL)" copy mode on the lower right side and then click on the "Next" button.

Step 4: Affirm the copy configuration. In this window there will be the task information. Make sure all the information is correct and click on the "Start" button.

Step 5: Select your desired movie title(s), audio track(s) and subtitle(s) as well as set the number of DVDs you want to copy onto one BD-R/RE (DL) and then click on the "Next" button.

Step 6: Reading movie data. DVD-Cloner reads the first DVD disc.

After the reading of the first DVD is completed, it will prompt you to insert the second disc. Please insert the second DVD disc, close the drive and click "OK". Then it will begin to read the second DVD disc. When you insert the second DVD disc, the title selection window will appear and you can customize as you like.

The above process may be repeated for many times, and it depends on how many DVDs you want to combine.

Note: You can also select the following DVD movies from the hard disk to read instead of inserting DVD discs.

Step 7: After the reading of all DVD discs you want to combine, it will prompt you to insert a BD-R/RE (DL) into the Blu-ray burner. Please insert it, close the drive and click "OK". Then it will start burning.

Step 8: Completed!


Customized movie copy setup

Audio and Subtitle

You can select your desired audio track(s) and subtitle(s) in this window. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect DVD, it is suggested that you select all.)

Movie Titles & Chapters

1. Select the title(s) and chapter(s) you'd like to burn.
2. Define the compression rate and you can save your valuable disc space. (The bigger the figure is, the better the quality will be.)
3. Select the target DVD, either a DVD-5 or DVD-9.
4. You can preview the movie file by double clicking on it or directly clicking on the "Play" button, and then you'll get the window like this:

Select the title(s) you'd like to back up. The titles are listed as FilmX (a,b) (cc:dd:ee). X means the number of the film; a means the title number of the source DVD; b means the PGC number of the source DVD; cc means the length of the film by hour; dd means the length of the film by minute; ee means the length of the film by second; Open the FilmX project. If there are chapters, they will be displayed as Chapter f (dd:ee). f means the chapter number. (If not all the titles of the source DVD are listed, please disable the option "Enable SmartAnalyzer before reading the disc" in the "Advanced setup" window and try again.)


When you copy a Blu-ray disc

Step 1: Input the source Blu-ray disc into the drive and start DVD-Cloner. Select "Copy a DVD movie disc to a DVD±R (DL) or to the hard disk" on the Expert interface. Select a target path and click on the "Next" button.

Step 2: Affirm the copy configuration. In this window there will be the task information. Make sure all the information is correct and click on the "Start" button to begin copying.

Step 3: The copy is completed.

Note: * Due to the variety of Blu-ray discs, DVD-Cloner may not support all kinds of them. If DVD-Cloner can't identify your Blu-ray disc, please click here to download the trial version of DVD-Cloner Gold for free which has all the features of DVD-Cloner and Open SmartBurner plus the ability to copy all Blu-ray movies to the hard disk without any third party plug-in. For more information about DVD-Cloner Gold, please go to https://www.dvd-cloner.com/dvd-cloner-gold.html
If you are a registered user of DVD-Cloner 2016 or its former versions, please click here to upgrade to DVD-Cloner Gold with only $49.99.
* If you want to copy and burn Blu-ray movies with diverse Blu-ray copy modes, please click here to download the trial version of Blue-Cloner for free. If you are a registered user of DVD-Cloner, you can click here to get 10% discount for ordering Blue-Cloner.


Order & Bonus

DVD-Cloner 2017 is a top-class one-click solution to make 1:1 DVD copy with perfect quality. It supports for copying your latest DVD movies with all known DVD copy protections. Without any third party DVD decrypter, DVD-Cloner 2017 has unlimited access to all region codes and copy protection systems. DVD-Cloner 2017 is compatible with Windows 10 and Windows 8.1. It enables you to copy DVDs with various encryptions to a blank DVD disc/DVD movie folder/ISO image file and vice versa.

For more information, please visit www.dvd-cloner.com/order.html

Buy DVD-Cloner 2017 Now and get FREE bonus Stream-Cloner Lite and Open DVD Ripper 3 Lite!

Buy DVD-Cloner 2017 now and you'll get free bonus Stream-Cloner Lite worth $39.99 to download and capture online movies from the Internet for playback.
Stream-Cloner Lite will be registered automatically once you have registered DVD-Cloner 2017 successfully.

Note: The registered users of DVD-Cloner 2017 can click HERE to upgrade Stream-Cloner Lite to Stream-Cloner 2 with only $14.99 to download online videos from all video and video-sharing websites as well as enjoy the video conversion function!

Buy DVD-Cloner 2017 now and get free bonus Open DVD Ripper 3 Lite worth $29.99, which is a smart ripping tool to convert DVD discs, DVD folders and ISO files to AVI, MPEG and SVCD formats.
Once you have registered DVD-Cloner 2017 successfully, Open DVD Ripper 3 Lite will be registered automatically when you run it.

Note: If you would like to convert your DVD movies to more video and audio formats, please click HERE to upgrade to Open DVD ripper 3 with only $14.99!


Register

After the payment, you will receive an order confirmation Email containing the registration code. Enter your Email address and registration code exactly and click on the "Register" button, and then you can register DVD-Cloner 2017 successfully. If you encounter any problem during the registration process, please contact our support team.

1. Money back guarantee
If you're not satisfied with your purchase, anytime within 30 days, your purchase will be immediately refunded.

2. Bonus acquirement and registration: The bonus software Stream-Cloner Lite and Open DVD Ripper 3 Lite are bundled with DVD-Cloner 2017. We provide the "automatic registration" service which means once you have registered DVD-Cloner 2017 successfully, the bonus software will be registered automatically.


Upgrade

DVD-Cloner 2017 will check version update once a week. If there is a new version available, an information window will pop up automatically and show the information about the new version and the latest news when you run DVD-Cloner. If there is no, you will not see it.

If you want to know whether your current version is the latest one, please click on the "i" button on the main operating interface and the "About" window will pop up. Then click on "Check update".

You can also visit our site at www.dvd-cloner.com to learn the latest information about DVD-Cloner 2017.

Upgrade policy
Pay to upgrade to DVD-Cloner 2017 now and enjoy one year free upgrades of its future versions!
The new customers who have purchased DVD-Cloner for less than one year can upgrade to DVD-Cloner 2017 or later versions for free within the year!
If it exceeds one year, you need to pay for next year's upgrade service. If you do not want to upgrade, you can still use the original version without time limit!


FAQ
(For more information, please visit our Knowledge Base.)

General FAQ

  • What's new in DVD-Cloner 2017?
  • Does DVD-Cloner support the copy of Blu-ray movies?
  • What's SRT™?
  • What's the video quality of the copied movies?
  • Does DVD-Cloner support latest DVD movies?
  • Can I get the latest information about upgrades?
  • What are the system requirements for DVD-Cloner?
  • Does DVD-Cloner support external DVD burners?
  • How to install and uninstall DVD-Cloner on my PC?
  • When is the live chat available? What about outside these hours?
  • Why hasn't Technical Support responded to my questions?
Technical FAQ
  • Can DVD-Cloner remove all DVD protections when copying DVD movies?
  • Can DVD-Cloner remove the ARccOS protection? Does it have the CPRx technology?
  • How to combine several movie titles from two DVDs to one DVD±R DL?
  • How to combine several movie titles from multiple DVDs to one BD-R/RE (DL)?
  • Does DVD-Cloner support for copying data DVDs and movie DVDs?
  • Is there a movie menu in the cloned DVD under the "Split one DVD-9 movie to two DVD-5 discs" copy mode?
  • Can DVD-Cloner copy two DVD-5s/DVD-9s to one DVD-9?
  • How to copy the DVD movie from the hard disk to a DVD±R or DVD±R DL?
  • How to combine two DVD-9s to one DVD±R DL?
  • How to combine multiple DVDs to one BD-R/RE (DL)?
  • What's the difference between the Express interface and the Expert interface? Which interface should I use?
  • Does DVD-Cloner support the backup of DVDs with region codes? Can the copied DVD be played on DVD players?
  • How long does it take for DVD-Cloner to copy a DVD?
  • What kind of blank discs should I use?
  • How to copy a DVD-5 movie?
  • How to copy a DVD-9 movie?
  • Why won't my copied DVD±RW disc play on the DVD drive or DVD player?
  • Can I skip the annoying contents from the source DVD movie in order to save my disc space?
  • Can I copy my preferred sections rather than the whole DVD?
  • How to back up episodic DVD movies with DVD-Cloner?
  • How to burn a DVD movie to a DVD-9 with the "movie-only" copy mode?
  • Can DVD-Cloner copy 3D DVD movies?
  • Can DVD-Cloner copy DVD movies to the hard disk with the ISO format?
  • What is SmartAnalyzer™? When do I need this technology?
  • Why is there the "picture skip" phenomenon in the burnt DVD on some players?
  • Can the burnt DVD be played back on Xbox One, PS3 or PS4?
Purchase & Upgrade FAQ
  • Can I get the trial version before I buy it?
  • Does your trial version have any limitations?
  • How can I buy DVD-Cloner? What payment methods does it support?
  • How to upgrade DVD-Cloner?
Register FAQ
  • How to register DVD-Cloner?
  • Can I register offline?
  • Does DVD-Cloner support the Mac computer?
  • What should I do if I can not register DVD-Cloner?
  • What can I do if I lost my registration information?
Bonus Software FAQ
  • What bonus programs can I get for ordering DVD-Cloner 2017?
  • What can the free built-in software – OpenCloner Express Center do?
  • What can the bonus software - Stream-Cloner Lite do?
  • What can the bonus software - Open DVD Ripper 3 Lite do?
  • How do Stream-Cloner Lite and Open DVD Ripper 3 Lite work with DVD-Cloner 2017?
  • How to get and register OpenCloner Express Center?

General FAQ

Q: What's new in DVD-Cloner 2017?
 A: Supports for copying your latest DVD movies. Without any third party DVD decrypter, DVD-Cloner 2017 has unlimited access to all region codes and copy protection systems. It removes all known DVD protections such as CSS, CPPM, APS, UOPs, RipGuard, RPC-I/RPC-II/RCE, Disney's Fake, etc. It can also clone DVD with Sony ARccOS bad sectors deliberately created on the DVD. The copy engine is enhanced to constantly support latest DVD protections.

>>back

Q: Does DVD-Cloner support the copy of Blu-ray movies?
A: Yes. DVD-Cloner enables you to copy Blu-ray movies to the hard disk.
Note: * Due to the variety of Blu-ray discs, DVD-Cloner may not support all kinds of them. If DVD-Cloner can't identify your Blu-ray disc, please click here to download the trial version of DVD-Cloner Gold for free which has all the features of DVD-Cloner and Open SmartBurner plus the ability to copy all Blu-ray movies to the hard disk without any third party plug-in. For more information about DVD-Cloner Gold, please go to https://www.dvd-cloner.com/dvd-cloner-gold.html
If you are a registered user of DVD-Cloner 2016 or its former versions, please click here to upgrade to DVD-Cloner Gold with only $49.99.
* If you want to copy and burn Blu-ray movies with diverse Blu-ray copy modes, please click here to download the trial version of Blue-Cloner for free. If you are a registered user of DVD-Cloner, you can click here to get 10% discount for ordering Blue-Cloner.

>>back

Q: What's SRT™?
A: The inventive SRT™ (Smart Reading Technology) supports the copy of latest DVD movies with higher speed.

>>back

Q: What's the video quality of the copied movies?
A: With the latest DVD copying technology, DVD-Cloner makes DVD backup with incomparable image quality, which brings you a visual shock.

>>back

Q: Does DVD-Cloner support latest DVD movies?
A: Yes. With the innovative SRT™, DVD-Cloner supports the copy of up-to-date DVD movies with higher speed.

>>back

Q: Can I get the latest information about upgrades?
A: Yes. DVD-Cloner checks its update information weekly. If there is a new version, the update information window will pop up automatically when you run DVD-Cloner.

>>back

Q: What are the system requirements for DVD-Cloner?
A: DVD-Cloner requires the system to be configured with the following equipments as a minimum:
* Pentium-II 450 MHz
* 64MB of RAM
* 5GB free hard disk space for DVD-5, 10GB free hard disk space for DVD-9
* DVD burners
* Windows XP

Recommended configuration:
* Intel Core2 CPU
* 2GB of RAM
* 10GB free hard disk space
* DVD burners, Blu-ray burners
* Windows Vista, 7, 8, 8.1, 10

For Blu-ray copy:
* NTFS partition
* A Blu-ray disc drive
* A Blu-ray media player
* 50GB or more free disk space

>>back

Q: Does DVD-Cloner support external DVD burners?
A: Yes, it supports external DVD burners such as Samsung, Pioneer, LG, Sony, BenQ and so on.

>>back

Q: How to install and uninstall DVD-Cloner on my PC?
A:
To install DVD-Cloner, please follow the steps below:
Step 1. Download the DVD-Cloner installation file onto your computer.
Step 2. Double-click on the installation file.
Step 3. Follow the directions to finish the installation.

To uninstall DVD-Cloner, proceed as follows:
Step 1. Click on the "Start" menu and enter "Programs".
Step 2. Find "DVD-Cloner" and you'll see "Uninstall DVD-Cloner" in the drop-down options.
Step 3. Click on it and DVD-Cloner will be uninstalled automatically.

>>back

Q: When is the live chat available? What about outside these hours?
A: You may chat with us from 18:00 to 02:00 PST, 19:00 to 03:00 MST, 20:00 to 04:00 CST and 21:00 to 05:00 EST.
Please feel free to chat with us about any question regarding DVD-Cloner. When the live chat is not available, please contact us via the Ticket System.

>>back

Q: Why hasn't Technical Support responded to my questions?
A: Any ticket or Email will get replied within 24 hours. If you didn't receive replies from us over 24 hours, please check the followings:
If you contact us by Email, please make sure the size of your Email is less than 30KB. Our system will identify any Email over 30KB as the virus-infected Email.
Due to ISP shielding, your message may be returned or shielded. In this case, please send us your Email via a different Email address.
Increasing business on the site has kept our servers occupied and may have prevented us from receiving your Emails in a timely fashion.

>>back

Technical FAQ

Q: Can DVD-Cloner remove all DVD protections when copying DVD movies?
A: Yes. DVD-Cloner can remove all known DVD protections such as CSS, CPPM, APS, UOPs, ARccOS, RipGuard, RPC-I/RPC-II/RCE and any region code. In addition, it supports for removing new Java protection.

>>back

Q: Can DVD-Cloner remove the ARccOS protection? Does it have the CPRx technology?
A: Yes. DVD-Cloner can remove the ARccOS protection, with the technology similar to CPRx, we call it SmartAnalyzer™. It can quickly find the scratched areas of the disc and make perfect 1:1 copies.

>>back

Q: How to combine several movie titles from two DVDs to one DVD±R DL?
A:
Step 1: Run DVD-Cloner and select the "Combine multiple DVDs to one DVD±R DL or BD-R (DL)" copy mode on the Expert interface.
Step 2: Specify the source DVD disc and the target DVD burner and then click on "Next".
Note: You can also select a source DVD movie from the hard disk.
Step 3: Select the "Combine several movie titles from two DVDs to one DVD±R DL" option and then click on "Next".
Step 4: Affirm the copy configuration and click on the "Start" button.
Step 5: Select your desired movie title(s), audio track(s) and subtitle(s) and then click on "Next".
Step 6: It starts reading the first DVD disc. After the reading of the first DVD is completed, it will prompt you to insert the second DVD disc. Click on "OK" and it will begin to read the second DVD. When you insert the second DVD disc, the title selection window will appear and you can customize as you like.
Note: You can also select the second DVD movie from the hard disk to read instead of inserting the second DVD disc.
Step 7: After reading, please insert a blank DVD±R/RW DL, click on "OK" and it will start burning.
Step 8: Completed!

>>back

Q: How to combine several movie titles from multiple DVDs to one BD-R/RE (DL)?
A:
Step 1: Run DVD-Cloner and select the "Combine multiple DVDs to one DVD±R DL or BD-R (DL)" copy mode on the Expert interface.
Step 2: Specify the source DVD disc and the target Blu-ray burner and then click on "Next".
Note: You can also select a source DVD movie from the hard disk.
Step 3: Select the "Combine several movie titles from multiple DVDs to one BD-R (DL)" option and then click on "Next".
Step 4: Affirm the copy configuration and click on the "Start" button.
Step 5: Select your desired movie title(s), audio track(s) and subtitle(s) as well as set the number of DVDs you want to copy onto one BD-R/RE (DL) and then click on "Next".
Step 6: It starts reading the first DVD disc. After the reading of the first DVD is completed, it will prompt you to insert the second DVD disc. Click on "OK" and it will begin to read the second DVD. When you insert the second DVD disc, the title selection window will appear and you can customize as you like.
The above process may be repeated for many times and it depends on how many DVDs you want to combine.
Note: You can also select the following DVD movies from the hard disk to read instead of inserting DVD discs.
Step 7: After reading, please insert a blank BD-R/RE (DL), click on "OK" and it will start burning.
Step 8: Completed!

>>back

Q: Does DVD-Cloner support for copying data DVDs and movie DVDs?
A: Yes. DVD-Cloner can copy DVD discs block by block, whether data DVDs, movie DVDs or music DVDs.

>>back

Q: Is there a movie menu in the cloned DVD under the "Split one DVD-9 movie to two DVD-5 discs" copy mode?
A: You can select either to save or remove the menu through the option "Keep menus when splitting a DVD-9 movie to two DVD-5s" in the "Transcode" tab of the "Advanced setup" window.

>>back

Q: Can DVD-Cloner copy two DVD-5s/DVD-9s to one DVD-9?
A:Yes. It can copy two DVD movies (DVD-5 or DVD-9) to one DVD-9 under the "Combine two DVDs to one DVD±R DL" function. (If a certain DVD movie is larger than 4.7 GB, it will be compressed automatically). Then a simple menu will be added to the cloned movie for your convenience.

>>back

Q: How to copy the DVD movie from the hard disk to a DVD±R or DVD±R DL?
A:
Step 1: Run DVD-Cloner and select the "Copy the DVD movie from the hard disk to a DVD±R (DL)" copy mode.
Step 2: Select the source DVD movie from the hard disk and the target DVD burner and then click on "Next".
Step 3: Select a copy mode and then click on "Next".
When the source DVD movie is less than 4.7GB, there are three copy modes for you to choose below:
A. Directly burn the DVD movie from the hard disk to a DVD±R/RW without modification
Directly copy the source DVD movie to a DVD±R/RW without modification.
B. Movie-only copy
Copy the main movie to a blank DVD-5 disc, with menus and special features omitted.
The function of selecting the audio track(s) and subtitle(s) is available in this copy mode. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect DVD, it is suggested that you select all.)
C. Movie customized copy
In this copy mode you can select your desired title(s) and chapter(s) to copy, adjust the compression rate and select DVD-5 or DVD-9 as the target DVD as well as select the audio track(s) and subtitle(s).
When the source DVD movie is over 4.7GB, there are five copy modes for you to choose below:
A. Movie complete copy
Compress one DVD-9 movie to a blank DVD-5 disc, with menus and special features included.
The function of selecting the audio track(s) and subtitle(s) is available in this copy mode. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect DVD, it is suggested that you select all.)
B. Directly burn the DVD movie from the hard disk to a DVD±R/RW DL without modification
Directly copy the source DVD movie to a DVD±R/RW DL without any modification.
C. Movie-only copy
Copy the main movie to a blank DVD-5 disc, with menus and special features omitted.
The function of selecting the audio track(s) and subtitle(s) is available in this copy mode. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect DVD, it is suggested that you select all.)
D. Split one DVD-9 movie to two DVD-5 discs
Split the DVD-9 movie to two blank DVD-5 discs, with menus and special features included.
E. Movie customized copy
In this copy mode you can select your desired title(s) and chapter(s) to copy, adjust the compression rate and select DVD-5 or DVD-9 as the target DVD as well as select the audio track(s) and subtitle(s).
Step 4: Affirm the copy configuration and click on the "Start" button.
Step 5: It starts reading the DVD disc. If you have selected "Directly burn the DVD movie from the hard disk to a DVD±R/RW (DL) without modification" in Step 3, this step will be overleaped.
Step 6: After reading, please insert a blank DVD±R/RW (DL) and click on "OK" and it will start burning.
Step 7: Completed!

>>back

Q: How to combine two DVD-9s to one DVD±R DL?
A:
Step 1: Run DVD-Cloner and select the "Combine multiple DVDs to one DVD±R DL or BD-R (DL)" copy mode on the Expert interface.
Step 2: Specify the source DVD disc and the target DVD burner and then click on "Next".
Note: You can also select a source DVD movie from the hard disk.
Step 3: Select the "Combine two DVDs to one DVD±R DL" option and then click on "Next".
Step 4: Select a menu background, change the background picture (If you don't change the background picture, it will use the default picture.) and define the disc volumes and then click on "Next".
Step 5: Affirm the copy configuration and click on the "Start" button
Step 6: It starts reading the first DVD disc. After the reading of the first DVD is completed, it will prompt you to insert the second DVD disc. Click on "OK" and it will begin to read the second DVD.
Note:You can also select the second DVD movie from the hard disk to read instead of inserting the second DVD disc.
Step 7: After reading, please insert a blank DVD±R/RW DL, click on "OK" and it will start burning.
Step 8: Completed!

>>back

Q: How to combine multiple DVDs to one BD-R/RE (DL)?
A:
Step 1: Run DVD-Cloner and select the "Combine multiple DVDs to one DVD±R DL or BD-R (DL)" copy mode on the Expert interface.
Step 2: Specify the source DVD disc and the target Blu-ray burner and then click on "Next".
Note: You can also select a source DVD movie from the hard disk.
Step 3: Select the "Combine multiple DVDs to one BD-R (DL)" option and then click on "Next".
Step 4: Define the number of DVD discs you want copy onto one BD-R/RE (DL) and disc volume names and then click on "Next".
Step 5: Affirm the copy configuration and click on the "Start" button.
Step 6: It starts reading the first DVD disc. After the reading of the first DVD is completed, it will prompt you to insert the second DVD disc. Click on "OK" and it will begin to read the second DVD.
The above process may be repeated for many times and it depends on how many DVDs you want to combine.
Note: You can also select the following DVD movies from the hard disk to read instead of inserting DVD discs.
Step 7: After reading, please insert a blank BD-R/RE (DL), click on "OK" and it will start burning.
Step 8: Completed!

>>back

Q: What's the difference between the Express interface and the Expert interface? Which interface should I use?
A: The Express interface is the easiest way to back up your DVDs. It takes only one click to finish the backup, especially suitable for beginners.
The Expert interface is more professional and customized. You can make customized DVD copies on this interface.
If you are a novice of DVD-Cloner, or you know very little about the computer, we recommend you to use the Express operating interface.
If you are an experienced user of our product and want to try its various copy modes, then the Expert interface would be your ideal choice.

>>back

Q: Does DVD-Cloner support the backup of DVDs with region codes? Can the copied DVD be played on DVD players?
A: Yes. DVD-Cloner can copy DVDs with 1 to 6 region code. The DVDs copied with DVD-Cloner are all region-free.
Note: As long as your DVD player supports region-free discs, it can play the movies copied with DVD-Cloner.

>>back

Q: How long does it take for DVD-Cloner to copy a DVD?
A: When you select Movie complete copy or Movie-only copy on DVD-Cloner, the button for selecting the audio track(s) and subtitle(s) is available, and you can save time by ignoring this button if you don't need to analyze the audio or subtitle. (The default is to select all. Please note that the audio track and subtitle doesn't occupy a lot of disc space. To make a perfect DVD, it is suggested that you select all.)
The optimized reading speed makes the DVD copy a great deal faster and more stable. The copy time may vary with your computer configuration, burn speed and the contents of the movie. Normally the copy time will range from 30 minutes to two hours. We recently performed a test copying a 6.92GB DVD-9 movie to a 4.7GB disc. It took about 30 minutes to finish the copy.

>>back

Q: What kind of blank discs should I use?
A: DVD-Cloner supports all kinds of DVD±R and DVD±RW discs as well as dual-layer DVD discs. You only need to make sure your DVD burner supports the disc you use.

>>back

Q: How to copy a DVD-5 movie?
A:
To copy with the Express interface:
Step 1: Insert the source DVD disc into the DVD drive and run DVD-Cloner.
Step 2: Click on the "COPY TO D5" or "COPY TO D9" button and DVD-Cloner will begin to read data.
Step 3: After the reading is completed, the drive ejects automatically. Insert the target DVD±R/RW (DL) and DVD-Cloner will start burning.
Step 4: Completed!

To copy with the Expert interface:
You can make customized copy with the Expert interface. Please refer to the Knowledge Base for details.

>>back

Q: How to copy a DVD-9 movie?
A: To copy with the Express interface:
Step 1: Insert the source DVD into the DVD drive and run DVD-Cloner.
Step 2: Click on the "COPY TO D5" or "COPY TO D9" button and DVD-Cloner will begin to read data.
Step 3: After the reading is completed, the drive ejects automatically. Insert the target DVD±R/RW (DL) and DVD-Cloner will start burning.
Step 4: Completed!

To copy with the Expert interface:
You can make customized copy with the Expert interface. Please refer to the Knowledge Base for details.

>>back

Q: Why won't my copied DVD±RW disc play on the DVD drive or DVD player?
A: Please check the followings:
1. Make sure your DVD drive or DVD player supports the DVD±RW format.
2. If the copied DVD is a DVD±RW disc, please try copying the source DVD to a DVD±R disc, which is compatible with more DVD drives and DVD players.

>>back

Q: Can I skip the annoying contents from the source DVD movie in order to save my disc space?
A: Of course you can.
DVD-Cloner enables you to skip the annoying advertising and legal clips from the source DVD movies. You can just select the "Delete advertising or legal clips from the movie" option in the "Transcode" tab of the "Advanced setup" window.

>>back

Q: Can I copy my preferred sections rather than the whole DVD?
A: Of course you can.
You can choose any chapter you want to copy without copying the whole movie.
When you select the "Movie customized copy" on the Expert interface, click on the "Next" button, the title and chapter selection window will appear. After DVD-Cloner scans it for one or two minutes, you will see all the video information of this DVD, including the main movie and special features.
You can select the title(s) and chapter(s) you want to copy and remove the extra features occupying the disc space and then click on "Next". If you want to preview the title(s) and chapter(s), please double click on one chapter, and it will be played back automatically.

>>back

Q: How to back up episodic DVD movies with DVD-Cloner?
A: DVD-Cloner can copy episodic DVDs as common DVDs, and you can back them up with any copy mode you like. But as for the DVD with several chapters, you are suggested to back up with movie customized copy mode. With this copy mode, you can select the titles only over 50 minutes long and omit the special features to improve the picture quality.
(Note: If the titles are not all displayed, you can uncheck the option "Enable SmartAnalyzer before reading the disc" in the "Transcode" tab of the "Advanced setup" window and try again.)

>>back

Q: How to burn a DVD movie to a DVD-9 with the "movie-only" copy mode?
A: You can set the DVD-5 disc size to 8.5 GB and copy with the "movie-only" copy mode as usual.

>>back

Q: Can DVD-Cloner copy 3D DVD movies?
A: Yes. DVD-Cloner supports for copying DVD movies with 3D format.

>>back

Q: Can DVD-Cloner copy DVD movies to the hard disk with the ISO format?
A: Of course. If you want to copy DVD movies and save as ISO files on the hard disk, please click on the folder button and select a target saving path as well as the "Save as ISO Image format" option.

>>back

Q: What is SmartAnalyzer™? When do I need this technology?
A: Since the latest DVDs adopt new copy protections or contain bad files to prevent being read, we developed SmartAnalyzer™ to ensure a correct burn. It can smartly analyze the DVD contents and figure out the real contents. As for the DVDs published before 2005, there are usually no such protections. You can close SmartAnalyzer™ and burn them normally.

>>back

Q: Why is there the "picture skip" phenomenon in the burnt DVD on some players?
A: Since DVD-Cloner doesn't burn with the "decoding and encoding" method, it only changes the parameters of MPEG-2. Some earlier players are not able to recognize the parameters, therefore, there is "picture skip" in the burnt DVDs. You need other software players to play them.

>>back

Q: Can the burnt DVD be played back on Xbox One, PS3 or PS4?
A: Of course. You can play back the backed-up disc on your PS3, PS4 or Xbox One player if your console supports the DVD±R or DVD±RW disc you use. Besides, you can also click HERE to upgrade the free bonus Open DVD Ripper 3 Lite to Open DVD ripper 3 with only $14.99 to convert your DVD movies to almost all video and audio formats for enjoying on various media devices including newly-released Xbox One and PS4.

>>back

Purchase & Upgrade FAQ

Q: Can I get the trial version before I buy it?
A: Yes, you may download the trial version and have a try first.

>>back

Q: Does your trial version have any limitations?
A: Yes. It can only copy a whole DVD movie for free! If you want to copy more DVD movies, please go to www.dvd-cloner.com/order.html to register the full version of DVD-Cloner.

>>back

Q: How can I buy DVD-Cloner? What payment methods does it support?
A: Simply click here to buy. Within an hour after the payment is received, a confirmation Email will be sent to you. This Email contains the Registration Code and Email Address you used to register.
You can buy the download version of DVD-Cloner from SWREG, MyCommerce and Avangate or buy both the download version and CD version from SWREG and MyCommerce. The CD version will reach you in about 10-15 days after the purchase.
You can buy DVD-Cloner via the following methods:
CREDIT CARD by FAX
CREDIT CARD by PHONE
WIRE TRANSFER with Proforma Invoice
Please refer to the Knowledge Base for details.

>>back

Q: How to upgrade DVD-Cloner?
A: The new customers who have purchased DVD-Cloner for less than one year can upgrade to DVD-Cloner 2017 or later versions for free within the year!
If it exceeds one year, you need to pay for next year's upgrade service. If you do not want to upgrade, you can still use the original version without time limit! You can upgrade to DVD-Cloner 2017 on our website: https://www.dvd-cloner.com/dvd-cloner/upgrade.html

>>back

Register FAQ

Q: How to register DVD-Cloner?
A: You will receive a confirmation Email containing your registration code after the payment. Enter your Registration Code and Email Address as follows to register:
1. Run DVD-Cloner.
2. In the registration window, enter your Code and Email Address and click on "Register".
3. After you have successfully registered, the buttons "Register" and "Buy" will disappear from the "About" window.
If DVD-Cloner can not be registered this way, please click here to register with the manual key.

>>back

Q: Can I register offline?
A: Of Course.
If you've bought DVD-Cloner 2017, please go to www.dvd-cloner.com/online_register.html to register offline.
If you've bought DVD-Cloner 2016, DVD-Cloner 2015, DVD-Cloner 2014, DVD-Cloner 2013, DVD-Cloner 9, DVD-Cloner 8, DVD-Cloner VII, DVD-Cloner VI, DVD-Cloner V, DVD-Cloner IV, DVD-Cloner III or DVD-Cloner II, please click here to contact us. We will help you register offline.

>>back

Q: Does DVD-Cloner support the Mac computer?
A: If you'd like to copy DVD on Mac OS, please click HERE to download DVD-Cloner for Mac.
DVD-Cloner for Mac is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality.

>>back

Q: What should I do if I can not register DVD-Cloner?
A: DVD-Cloner needs to be registered online. If DVD-Cloner can not be registered successfully, please click here to register with the manual key.
Take DVD-Cloner 2017 for example, the default setting of the server is "Main server". If you can't register successfully after entering your Code and Email address, you can try the "Backup Server".

>>back

Q: What can I do if I lost my registration information?
A: If you lost your registration code, please click HERE and we'll help you to retrieve it.

>>back

Bonus Software FAQ

Q: What bonus programs can I get for ordering DVD-Cloner 2017?
A: After ordering DVD-Cloner 2017, you can get two free bonus programs, which are Stream-Cloner Lite worth $39.99 and Open DVD Ripper 3 Lite worth $29.99. Besides, you can get free software OpenCloner Express Center, which is bundled with the installation package of all programs of OpenCloner Inc..

>>back

Q: What can the free built-in software – OpenCloner Express Center do?
A: OpenCloner Express Center is a free application which collects all programs developed by OpenCloner Inc.. It contains Blue-Cloner, Blue-Cloner Diamond, Open SmartBurner, OpenCloner UltraBox, DVD-Cloner, DVD-Cloner for Mac, DVD-Cloner Gold, DVD-Cloner Platinum, Open DVD ripper, Open DVD Ripper for Mac, Stream-Cloner, Open Blu-ray ripper, Open MovieBox, Blu-ray to DVD Pro, iPod-Cloner, Blu-ray to HDD and Open SuperConverter. With this versatile application, you can download and uninstall all programs, browse the overview, main features and screenshot of each program. If there is a new version available for any program, it will prompt you to upgrade to the latest version.

>>back

Q: What can the bonus software - Stream-Cloner Lite do?
A:Stream-Cloner Lite is a smart stream downloader to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet. You can click HERE to learn more about it or click HERE to contact us.
Note: If you want to download online videos from all video and video-sharing websites and enjoy the video conversion function, please click here to upgrade to Stream-Cloner 2 with only $14.99!

>>back

Q: What can the bonus software - Open DVD Ripper 3 Lite do?
A: Open DVD Ripper 3 Lite is a smart ripping tool to convert DVD movies to AVI, MPEG and SVCD formats. If you want to learn more about them, please click HERE to visit the website or click HERE to contact us.
Note: If you would like to rip your DVD movies to more video and audio formats as well as convert 2D movies to 3D format, please click here to upgrade to Open DVD ripper 3 with only $14.99!

>>back

Q: How do Stream-Cloner Lite and Open DVD Ripper 3 Lite work with DVD-Cloner 2017?
A: They are both bonus software of DVD-Cloner 2017. Once DVD-Cloner 2017 is registered successfully, Stream-Cloner Lite and Open DVD Ripper 3 Lite will be both registered automatically. However, there are some differences between them. Stream-Cloner Lite can not run unless you have registered DVD-Cloner 2017. As for Open DVD Ripper 3 Lite, you can download the trial version HERE and use it before purchasing DVD-Cloner 2017.

>>back

Q: How to get and register OpenCloner Express Center?
A: OpenCloner Express Center is bundled with the installation package of all programs of OpenCloner Inc.. It is totally free software, no need to register. It helps you to conveniently download, use, uninstall and upgrade all programs. However, if you want to register the programs in it, you need to purchase their registration codes respectively.

>>back


Contact

Support

If you encounter problems with DVD-Cloner 2017, please do not hesitate to contact us via one of the following methods:

Support center

If you encounter problems during the use of our products, we suggest you look them up in our Knowledge Base first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System.

Email service
If you encounter any problem during the use of DVD-Cloner 2017, please feel free to send an Email to: support@dvd-cloner.com for help.

Sales and marketing

If you are interested in online order and our affiliate program, please feel free to contact us at affiliate-admin@opencloner.com


Problems in burning

DVD-Cloner can support almost any kind of DVD burners. However, sometimes a non-supported situation may occur. If your DVD burner can't be recognized by DVD-Cloner, or it can't process burning, try the following steps:

1. Make sure your DVD burner is working properly and the blank disc is in good condition. Additionally, make sure the burner and the disc are compatible.

2. Close or uninstall any other related DVD drive and DVD burner software.

3. Make sure the firmware of your DVD burner is the latest one. You can go to the link www.cdrinfo.com/Sections/Firmware/ to check.

4. Make sure your system DMA is in the enabled state, and you can go to the link www.real-knowledge.com/dma.htm to check.

5. If you still can't get your movie burned, you can select your HDD as target and burn your movie to blank discs with your own DVD burn software. We recommend Open SmartBurner to burn your movies to blank discs.

If you encounter problems with DVD-Cloner, please do not hesitate to contact our support team, and we're willing to help you with any problem ASAP.


System requirements

Minimum configuration:

  • Pentium-II 450 MHz
  • 64MB of RAM
  • 5GB free hard disk space for DVD-5 (10GB free hard disk space for DVD-9)
  • DVD burners
  • Windows XP

Recommended configuration:

  • Intel Core2 CPU
  • 2GB of RAM
  • 10GB free hard disk space
  • DVD burners, Blu-ray burners
  • Windows Vista, 7, 8, 8.1, 10

For Blu-ray copy:

  • NTFS partition
  • A Blu-ray disc drive
  • A Blu-ray media player
  • 50GB or more free disk space

(For more information, please visit www.dvd-cloner.com/dvd-cloner/)


Tips

1. Load the skin library failed!

Please re-download and install DVD-Cloner, and make sure all library files have been installed correctly.
Remarks: Click HERE to download the latest version of DVD-Cloner. If it doesn't work, please contact our support team.

2. Failed to initialize DVD burning library!

Please re-download and install DVD-Cloner, and make sure all library files have been installed correctly.
Remarks: Click HERE to download the latest version of DVD-Cloner. If it doesn't work, please contact our support team.

3. Failed to initialize DVD reading library!

Please re-download and install DVD-Cloner, and make sure all library files have been installed correctly.
Remarks: Click HERE to download the latest version of DVD-Cloner. If the same problem still exists, please contact our support team.

4. You need to restart your computer to continue copying.

If you want to continue copying, you need to disable the drive's auto-play function and reboot your computer. Then you can run DVD-Cloner and start copying again. Do you want to disable the automatic play function and reboot now?
Remarks: Some newly-released DVDs have adopted a special protection, which will automatically load a certain program to prevent it from being copied. DVD-Cloner will be able to copy this kind of DVDs after DVD-ROM's auto-run function being disabled. If you want to use the DVD-ROM's auto-run function under other situations, you may select "Enable Windows CD/DVD auto-play function" in the "Advanced setup" window.

5. Failed to search for the main movie title!

Please check if the drive is closed well, or click on the "Eject the source disc" button to take the disc out and insert it again; check whether Windows Explorer can recognize this DVD and display its volume and size information. Then you can play it with the software player for two minutes and run DVD-Cloner again.
Remarks: This prompt will appear when the drive is not properly connected, or the source DVD adopts a special protection. Please make sure you use the latest version and try another DVD. Or you can use DVD-Cloner SmartAnalyzer tool to create a zip file and send it to us.

6. DVD-Cloner can't copy DVD movies from HDD to HDD.

Please check if you have installed a burner and it's in the chosen state.
Remarks: If the same problem still exists, please contact our support team.

7. No enough free space on ***, the minimum requirement is ***.

You can reset the position of the temporary directory in the "Advanced setup" window.
Remarks: If this doesn't work, please contact our support team.

8. Failed!

An unknown error occurs while reading DVD. Please play the movie with PowerDVD or WinDVD for one minute, and then try again.
Remarks: Try to copy this DVD with other copy modes. If the same problem still exists, please use DVD-Cloner SmartAnalyzer tool to create a zip file and send it to us.


Related Products
(For more information, please visit www.opencloner.com)

DVD-Cloner Platinum

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch.

DVD-Cloner Platinum's Key features:

  • Perfect 1:1 DVD Copy
  • Customized DVD copy
  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies.
More Info

DVD-Cloner Gold

DVD-Cloner Gold is the best DVD/Blu-ray copy and DVD/Blu-ray burn combo software. It has all the features of DVD-Cloner and Open SmartBurner plus the ability to copy all Blu-ray movies to the hard disk without any third-party plug-in.

DVD-Cloner Gold's Key features:

  • Perfect 1:1 DVD Copy
  • Copies all Blu-ray movies to the hard disk without any third party plug-in.
  • Burns data files and video files to DVD/Blu-ray discs.
  • Converts video files to DVD/Blu-ray movie files for playback on a standalone player.
More Info

DVD-Cloner for Mac

DVD-Cloner for Mac 4 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality. The brand-new interfaces make DVD copy for Mac much easier than before.

DVD-Cloner for Mac 4's Key features:

  • Perfect 1:1 DVD Copy for Mac
  • Customized Copy
  • UMT™ - Copies latest DVD movies.
  • Much higher copy speed.
More Info

iPod-Cloner

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager enables you to transport all files, including music, video, movies and TV shows directly from PC to iPod.

iPod-Cloner's Key features:

  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of the latest DVD movies.
  • Supports iPod Nano and Classic.
  • Faster and easier to use. (up to 400%)

More Info

Open DVD ripper

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats.

Open DVD ripper 3's Key features:

  • Rips DVD to almost all video and audio formats.
  • Converts 2D movies to 3D format.
  • Super high speed and perfect conversion quality.
  • Brand-new Express and Expert interfaces.

More Info

Open DVD Ripper for Mac

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed.

Open DVD Ripper for Mac's Key features:

  • Rips DVD to various video & audio formats on Mac OS.
  • Supports most popular multimedia devices.
  • Enjoy customized conversion.
  • High ripping speed and excellent quality.

More Info

Stream-Cloner

Stream-Cloner 2 is an all-in-one leading stream downloader with brand-new interfaces and high speed to download videos from all video websites and video-sharing sites.

Stream-Cloner 2's Key features:

  • Downloads online movies, streaming videos, audio files, pictures, etc.
  • Captures anything playing on your PC whenever you want.
  • Converts the downloaded and captured streaming videos to various video formats.
  • Plays back the downloaded and captured video files directly.

More Info

Blue-Cloner

Blue-Cloner 6 is top-rated Blu-ray copy/backup/burn/decryption software which can copy Blu-ray movies to blank Blu-ray/DVD/AVCHD discs or to the hard disk as Blu-ray folders and Blu-ray ISO image files. The Express and Expert interfaces can meet users' different needs for Blu-ray copy, whether a novice or a professional user.

Blue-Cloner 6's Key features:

  • Perfect 1:1 Blu-ray copy
  • Movie-only copy
  • Movie complete copy
  • Split Blu-ray copy
  • Customized Blu-ray copy
  • Copies a Blu-ray disc to a blank Blu-ray/DVD/AVCHD disc or to the hard disk.

More Info

Blue-Cloner Diamond

Blue-Cloner Diamond is powerful Blu-ray copy/burn/decryption/conversion software. It has all the features of Blue-Cloner plus the ability to burn data/video files to DVD or Blu-ray discs and rip Blu-ray movies to various video and audio formats for enjoying on popular media devices.

Blue-Cloner Diamond's Key features:

  • Perfect 1:1 Blu-ray copy
  • Copies a Blu-ray disc to a blank Blu-ray/DVD/AVCHD disc or to the hard disk.
  • Burns data files to a DVD/Blu-ray data disc.
  • Converts 2D movies to 3D format with perfect quality.

More Info

Blu-ray to DVD Pro

Blu-ray to DVD II Pro is perfect Blu-ray converting software which enables you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before.

Blu-ray to DVD II Pro's Key features:

  • Copy Blu-ray to DVD(s).
  • Copy Blu-ray to AVCHD.
  • Perfect 1:1 copy
  • High burn speed.

More Info

Open Blu-ray ripper

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs.

Open Blu-ray ripper 2's Key features:

  • Supports multiple video and audio output formats.
  • Converts 2D movies to 3D format with perfect quality.
  • Decrypts Blu-ray discs without any third party plug-in.
  • Brand-new Express and Expert interfaces.

More Info

Blu-ray to HDD

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with software players (like KMplayer, Mplayer and PowerDVD), or on the TV with an HDD player (MVIX, TVIX).

Blu-ray to HDD's Key features:

  • Converts Blu-ray to MKV or TS files.
  • Movie-only copy
  • Rips with high definition and highest rate.
  • High conversion speed.

More Info

Open MovieBox

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It enables you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like.

Open MovieBox's Key features:

  • Gets latest and popular DVD/Blu-ray movies from the Internet.
  • Searches for the movies from the Internet.
  • Shares movies on the PC with others through iPad 1 or iPad 2.
  • Plays back the video files in the movie database directly.
  • The plug-ins help you collect video files from the discs/Internet.

More Info

Game-Cloner

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc.

Game-Cloner 2's Key features:

  • Creates ISO files from the original game disc.
  • Copies the ISO file from the hard disk to a blank disc.
  • Supports for various game copy.
  • Burns a game directory from the hard disk to a BD-R or DVD-R.

More Info

Open SmartBurner

Open SmartBurner is a brand-new tool to burn data files and video files to DVD/Blu-ray discs. It enables you to burn data files, software, pictures, music, videos, etc to a DVD or Blu-ray disc for archiving.

Open SmartBurner's Key features:

  • Burns data files to a DVD/Blu-ray data disc.
  • Makes a DVD/Blu-ray video disc from video files.
  • Creates ISO files from data files, software, music, videos, etc.
  • Burns the existing ISO file on the hard disk to a DVD/Blu-ray disc.

More Info

OpenCloner UltraBox

OpenCloner UltraBox is all-in-one software to copy, rip and burn DVD/Blu-ray movies. It also enables you to download/capture online movies and convert them to various video and audio formats. It has six programs including DVD-Cloner, Blue-Cloner, Open DVD ripper, Open Blu-ray ripper, Open SmartBurner and Stream-Cloner.

OpenCloner UltraBox's Key features:

  • Registers OpenCloner UltraBox and the programs included will be all registered automatically, no need to register one by one again.
  • The programs included enable you to copy, rip and burn DVD/Blu-ray movies.
  • The programs included enable you to download/capture online movies and convert them to various video and audio formats.

More Info

Open SuperConverter

Open SuperConverter is a brand-new smart tool to convert video files to any video/audio format compatible with popular media devices such as iPod, iPhone, iPad, Apple TV, PSP, PS3, Xbox 360, Zune, Mobile Phone, etc. With Open SuperConverter, you can complete a video conversion quite easily for its considerate interfaces and professional settings.

Open SuperConverter's Key features:

  • Supports multiple video and audio formats.
  • Supports a wide range of multimedia devices.
  • Converts 2D to 3D movies with perfect quality.
  • Easy to use and comfort with smart presets.
  • High conversion speed and perfect conversion quality.

More Info